baseURL = "https://selfprivacy.org/"
languageCode = "ru-ru"
defaultContentLanguage = "ru"
title = "SelfPrivacy.org"
theme = "anubis"
enableEmoji = true

[author]
  name = "Kirill Zholnay"

[params]
  author = "Kirill Zholnay"
  style = "dark-without-switcher"
  dateFormat = "2006-01-02"

[languages.en]
  languageName = "English"

[[languages.en.menu.main]]
  identifier = "about"
  name = "About"
  url = "/about/"
  weight = 1

[[languages.en.menu.main]]
  identifier = "tags"
  name = "Tags"
  url = "/tags/"
  weight = 2

[[languages.en.menu.main]]
  name = "Archive"
  identifier = "archive"
  url = "/posts/"
  weight = 4

[[languages.en.menu.main]]
  name = "Archi"
  identifier = "archi"
  url = "https://archi.selfprivacy.org"
  weight = 3

[[languages.en.menu.main]]
  name = "Development"
  identifier = "development"
  url = "https://git.selfprivacy.org/SelfPrivacy/selfprivacy.org"
  weight = 5

[languages.ru]
  languageName = "Русский"

[[menu.main]]
  identifier = "about"
  name = "О проекте"
  url = "/about/"
  weight = 1

[[menu.main]]
  identifier = "tags"
  name = "Теги"
  url = "/tags/"
  weight = 2

[[menu.main]]
  name = "Архитектура"
  identifier = "archi"
  url = "https://archi.selfprivacy.org"
  weight = 3

[[menu.main]]
  identifier = "archive"
  name = "Архив"
  url = "/posts/"
  weight = 3

[[menu.main]]
  identifier = "development"
  name = "Разработка"
  url = "https://git.selfprivacy.org/SelfPrivacy/SelfPrivacy-Server"
  weight = 4

[taxonomies]
category = "categories"
tag = "tags"

[markup.goldmark.renderer]
unsafe = true

